TD {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; COLOR: #000000
}
Normal {
	FONT-FAMILY: Times New Roman; FONT-SIZE: 12pt; COLOR: #000000
}
h2 {
	FONT-FAMILY: Arial; FONT-SIZE: 14pt;
}
h3 {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt;
}
h5 {
	FONT-FAMILY: Arial; FONT-SIZE: 10pt;
}
A:link {
	COLOR: #880000; TEXT-DECORATION: none
}
A:hover {
	CURSOR: hand; COLOR: #ff0000; TEXT-DECORATION: underline; FONT-WEIGHT: bold;
}
A:visited {
	COLOR: #880000; TEXT-DECORATION: none
}
A:unvisited {
	COLOR: #880000; TEXT-DECORATION: none
}
